<!-- This file is provided under the Open Game License version 1.0a
  -- For more information on OGL and related issues, see 
  --   http://www.wizards.com/d20
  --
  -- For information on the Fantasy Grounds d20 Ruleset licensing and
  -- the OGL license text, see the d20 ruleset license in the program
  -- options.
  --
  -- All producers of work derived from this definition are adviced to
  -- familiarize themselves with the above licenses, and to take special
  -- care in providing the definition of Product Identity (as specified
  -- by the OGL) in their products.
  --
  -- Copyright 2007 SmiteWorks Ltd.
  -->

<?xml version="1.0" encoding="iso-8859-1"?>
<root version="2.0">
	<font name="chatfont">
		<fgffile name="fonts/dejavusans_reg8.fgf" />
		<color value="#000000" />
	</font>

	<font name="chatitalicfont">
		<fgffile name="fonts/dejavusans_italic8.fgf" />
		<color value="#000000" />
	</font>

	<font name="chatbolditalicfont">
		<fgffile name="fonts/dejavusans_bolditalic8.fgf" />
		<color value="#000000" />
	</font>

	<font name="npcchatfont">
		<fgffile name="fonts/dejavusans_reg8.fgf" />
		<color value="#000000" />
	</font>

	<font name="dmfont">
		<fgffile name="fonts/dejavusans_italic8.fgf" />
		<color value="#000000" />
	</font>

	<font name="narratorfont">
		<fgffile name="fonts/dejavusans_bold8.fgf" />
		<color value="#000000" />
	</font>

	<font name="titlefont">
		<fgffile name="fonts/dejavusans_bold10.fgf" />
		<color value="#000000" />
	</font>

	<font name="systemfont">
		<fgffile name="fonts/dejavusans_reg8.fgf" />
		<color value="#000000" />
	</font>

	<font name="oocfont">
		<fgffile name="fonts/dejavusans_reg8.fgf" />
		<color value="#000000" />
	</font>

	<font name="msgfont">
		<fgffile name="fonts/dejavusans_bold8.fgf" />
		<color value="#000000" />
	</font>

	<font name="emotefont">
		<fgffile name="fonts/dejavusans_reg8.fgf" />
		<color value="#000000" />
	</font>

	<font name="draglabel">
		<fgffile name="fonts/dejavusans_bold24.fgf" />
		<color value="#ffffff" />
	</font>

	<font name="diemod">
		<fgffile name="fonts/DigitalReadoutUprightbold_16.fgf" />
		<color value="#000000" />
	</font>

	<font name="diemodsmall">
		<fgffile name="fonts/dejavusans_bold8.fgf" />
		<color value="#000000" />
	</font>

	<font name="dieresult">
		<fgffile name="fonts/dejavusans_bold10.fgf" />
		<color value="#ffffff" />
	</font>

	<font name="modcollector">
		<fgffile name="fonts/DigitalReadoutUprightbold_16.fgf" />
		<color value="#ffffff" />
	</font>

	<font name="modcollectorlabel">
		<fgffile name="fonts/dejavusans_reg8.fgf" />
		<color value="#ffffff" />
	</font>

	<font name="hotkey">
		<fgffile name="fonts/dejavusans_reg8.fgf" />
		<color value="#ffffff" />
	</font>

	<font name="defaultstringcontrol">
		<fgffile name="fonts/dejavusans_reg10.fgf" />
		<color value="#ffffff" />
	</font>

	<font name="defaultnumbercontrol">
		<fgffile name="fonts/dejavusans_reg10.fgf" />
		<color value="#ffffff" />
	</font>

	<font name="smallcontrol">
		<fgffile name="fonts/DejaVuSansCondensed_bold8.fgf" />
		<color value="#000000" />
	</font>

	<font name="mini_name">
		<fgffile name="fonts/dejavusans_bold8.fgf" />
		<color value="#ffffff" />
	</font>

	<font name="mini_name_selected">
		<fgffile name="fonts/dejavusans_bold8.fgf" />
		<color value="#ffffff" />
	</font>

	<font name="sheetnumber">
		<fgffile name="fonts/dejavusans_bold10.fgf" />
		<color value="#000000" />
	</font>

	<font name="sheetnumbersmall">
		<fgffile name="fonts/dejavusans_bold8.fgf" />
		<color value="#000000" />
	</font>

	<font name="sheettext">
		<fgffile name="fonts/dejavusans_bold11.fgf" />
		<color value="#000000" />
	</font>

	<font name="sheettextsmall">
		<fgffile name="fonts/dejavusans_bold8.fgf" />
		<color value="#000000" />
	</font>

	<font name="sheettextblock">
		<fgffile name="fonts/DejaVuSansCondensed_bold6.fgf" />
		<color value="#ffffff" />
	</font>

	<font name="sheetlabel">
		<fgffile name="fonts/DejaVuSansCondensed_bold10.fgf" />
		<color value="#ffffff" />
	</font>

	<font name="sheetlabelsmall">
		<fgffile name="fonts/DejaVuSansCondensed7.fgf" />
		<color value="#ffffff" />
	</font>
	
	<font name="sheetlabelsmallbold">
		<fgffile name="fonts/DejaVuSansCondensedbold8.fgf" />
		<color value="#ffffff" />
	</font>
	
	<font name="sheetlabelinline">
		<fgffile name="fonts/dejavusans_reg8.fgf" />
		<color value="#ffffff" />
	</font>
	
	<!-- these are the special font classes specific to the MSRD ruleset. -->
	
	<font name="LED_boldfont">
		<fgffile name="fonts/dejavusans_bold8.fgf" />
		<color value="#000000" />
	</font>
	
	<font name="LED_regularfont">
		<fgffile name="fonts/dejavusans_reg8.fgf" />
		<color value="#000000" />
	</font>
	
		<font name="LED_italicfont">
		<fgffile name="fonts/dejavusans_italic8.fgf" />
		<color value="#000000" />
	</font>

	<font name="LED_bolditalicfont">
		<fgffile name="fonts/dejavusans_bolditalic8.fgf" />
		<color value="#000000" />
	</font>
	<font name="LED_defaultstringcontrol">
		<fgffile name="fonts/dejavusans_reg10.fgf" />
		<color value="#ffffff" />
	</font>
	<font name="mini_sheettextblock">
		<fgffile name="fonts/dejavusans_reg8.fgf" />
		<color value="#ffffff" />
	</font>
	<font name="mini_sheetlabelsmall">
		<fgffile name="fonts/dejavusans_reg6.fgf" />
		<color value="#000000" />
	</font>
	<font name="mini_sheetlabelsmallbold">
		<fgffile name="fonts/dejavusans_bold6.fgf" />
		<color value="#ffffff" />
	</font>
	<font name="sheettext_npc">
		<fgffile name="fonts/dejavusans_reg11.fgf" />
		<color value="#ffffff" />
	</font>

	<font name="sheettextsmall_npc">
		<fgffile name="fonts/dejavusans_bold8.fgf" />
		<color value="#000000" /> 
	</font>
	<font name="sheetlabelsmall_npc">
		<fgffile name="fonts/dejavusans_bold6.fgf" />
		<color value="#ffffff" />
	</font>	
	
	<font name="story_sheettext_title">
		<fgffile name="fonts/dejavusans_bold10.fgf" />
		<color value="#ffffff" />
	</font>
	
		<font name="ref_boldfont">
		<fgffile name="fonts/dejavusans_bold8.fgf" />
		<color value="#ffffff" />
	</font>
	
	<font name="ref_regularfont">
		<fgffile name="fonts/dejavusans_reg8.fgf" />
		<color value="#ffffff" />
	</font>
	
		<font name="ref_italicfont">
		<fgffile name="fonts/dejavusans_italic8.fgf" />
		<color value="#ffffff" />
	</font>

	<font name="ref_bolditalicfont">
		<fgffile name="fonts/dejavusans_bolditalic8.fgf" />
		<color value="#ffffff" />
	</font>
		<font name="ref_sheettext">
		<fgffile name="fonts/dejavusans_reg11.fgf" />
		<color value="#ffffff" />
	</font>

		<font name="ref_sheetlabel">
		<fgffile name="fonts/dejavusans_bold11.fgf" />
		<color value="#ffffff" />
	</font>
		<font name="ref_sheetlabelsmall">
		<fgffile name="fonts/dejavusans_bold8.fgf" />
		<color value="#ffffff" />
	</font>
	<font name="ref_sheetlabelsmallbold">
		<fgffile name="fonts/dejavusans_bold6.fgf" />
		<color value="#ffffff" />
	</font>
		<font name="ref_titles">
		<fgffile name="fonts/dejavusans_reg11.fgf" />
		<color value="#ffffff" />
	</font>
	<font name="librarytitle">
		<fgffile name="fonts/BRegularbold_12.fgf" />
		<color value="#ffffff" />
	</font>
		<font name="booktitle">
		<fgffile name="fonts/BRegularbold_10.fgf" />
		<color value="#ffffff" />
	</font>
		<font name="localwindow">
		<fgffile name="fonts/DejaVuSansCondensed7.fgf" />
		<color value="#ffffff" />
	</font>
	<font name="idreg">
		<fgffile name="fonts/DejaVuSansCondensed_reg10.fgf" />
		<color value="#ffffff" />
	</font>
	<font name="iditalic">
		<fgffile name="fonts/DejaVuSansCondensed_italic10.fgf" />
		<color value="#ffffff" />
	</font>
	<font name="idbold">
		<fgffile name="fonts/DejaVuSansCondensed_bold10.fgf" />
		<color value="#ffffff" />
	</font>	
	<font name="idbolditalic">
		<fgffile name="fonts/DejaVuSansCondensed_bolditalic10.fgf" />
		<color value="#ffffff" />
	</font>	
	<font name="char_sheettext">
		<fgffile name="fonts/DejaVuSansCondensedbold8.fgf" />
		<color value="#000000" />
	</font>
	
</root>
